# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-14 23:11
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_auto_20160212_1416'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='categoryinformation',
            name='id',
        ),
        migrations.AlterField(
            model_name='categoryinformation',
            name='category',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, primary_key=True, related_name='info', serialize=False, to='zinnia.Category'),
        ),
    ]
